Bug 1367393 - selinux-policy 3.13.1-191.11.fc24 prevent start GUI
Summary: selinux-policy 3.13.1-191.11.fc24 prevent start GUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 24
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 10:36 UTC by Mikhail
Modified: 2016-08-20 21:51 UTC (History)
6 users (show)

Fixed In Version: selinux-policy-3.13.1-191.12.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-20 21:51:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikhail 2016-08-16 10:36:34 UTC
Description of problem:
selinux-policy 3.13.1-191.11.fc24 prevent start GUI

Comment 1 Lukas Vrabec 2016-08-16 10:38:51 UTC
Could you attach AVC msgs?

Comment 2 Mikhail 2016-08-16 10:47:37 UTC
type=USER_AVC msg=audit(1471342938.018:4661): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='avc:  denied  { start } for auid=n/a uid=0 gid=0 cmdline="/usr/lib/systemd/systemd-logind" scontext=system_u:system_r:systemd_logind_t:s0 tcontext=system_u:system_r:init_t:s0 tclass=system  exe="/usr/lib/systemd/systemd" sauid=0 hostname=? addr=? terminal=?'
type=USER_AVC msg=audit(1471342938.082:4666): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='avc:  denied  { stop } for auid=n/a uid=0 gid=0 cmdline="/usr/lib/systemd/systemd-logind" scontext=system_u:system_r:systemd_logind_t:s0 tcontext=system_u:system_r:init_t:s0 tclass=system  exe="/usr/lib/systemd/systemd" sauid=0 hostname=? addr=? terminal=?'
type=USER_AVC msg=audit(1471342938.195:4695): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='avc:  denied  { start } for auid=n/a uid=0 gid=0 cmdline="" scontext=system_u:system_r:systemd_logind_t:s0 tcontext=system_u:system_r:init_t:s0 tclass=system  exe="/usr/lib/systemd/systemd" sauid=0 hostname=? addr=? terminal=?'

Comment 3 Lukas Vrabec 2016-08-16 11:43:43 UTC
Thank you for report. Issue is fixed on our github and I'll create new builds ASAP.

Comment 4 Fedora Update System 2016-08-19 00:59:17 UTC
selinux-policy-3.13.1-191.12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b37e51176b

Comment 5 Fedora Update System 2016-08-20 21:51:33 UTC
selinux-policy-3.13.1-191.12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.